<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【__ELEMENT_SITE_NAME__】数字货币存款完成
	</title>
	<body>
		尊敬的__ELEMENT01__ __ELEMENT02__先生/女士

	   感谢您使用__ELEMENT_SITE_NAME__。

		您的比特币存款请求已成功存入您的iWallet __ELEMENT03__账户。

		交易编号 : __ELEMENT04__
	  交易日期/时间 : __ELEMENT05__
		转换的金额 : __ELEMENT03__ __ELEMENT06__
		入账金额 : __ELEMENT03__ __ELEMENT07__


		您也可以在您的iWallet账户交易记录中查看此笔存款的详细信息。
 
		如果您有任何问题或疑问，请随时联系我们。
		我们竭诚为客户提供最优质的服务。

		━━━━━━━━━━━━━━━━━━
		__ELEMENT_SITE_NAME__客户支持

		URL:https://secure.__ELEMENT_DOMAIN__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
